[Launch]
ProgramExecutable=Poedit\Poedit.exe
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
Poedit=HKCU\Software\Vaclav Slavik\Poedit

[RegistryCleanupIfEmpty]
1=HKCU\Software\Vaclav Slavik

[DirectoriesMove]
Poedit=%APPDATA%\Poedit

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\Poedit.reg
Find=%PAL:LastPackagePartialDir:DoubleBackslash%
Replace=%PAL:PackagePartialDir:DoubleBackslash%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\Poedit.reg
Find=%PAL:LastPortableAppsBaseDir:DoubleBackslash%
Replace=%PAL:PortableAppsBaseDir:DoubleBackslash%

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\Poedit.reg
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\




[Language]
Default=en_US
DefaultIfNotExists=en_US
